generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Orders
  packageName: Orders
  useTags: false
  className: Orders
files:
  api.mustache:
    templateType: API
    destinationFilename: /OrdersSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /OrdersSDKInterface.php